Bug 168931 - 1000s of "kernel: CORE IOCTL: 0xc054561d" in dmesg
1000s of "kernel: CORE IOCTL: 0xc054561d" in dmesg
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
rawhide
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Kernel Maintainer List
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-09-21 09:18 EDT by John Ellson
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-10-03 21:03:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description John Ellson 2005-09-21 09:18:57 EDT
Description of problem:
dmesg contains 100's messages like:
    cx88[0]: ioctl 0xc054561d (v4l2, rw, VIDIOC_G_TUNER)
    CORE IOCTL: 0xc054561d
/var/log/messages contains:
    Sep 21 09:14:06 ontap kernel: CORE IOCTL: 0xc054561d
    Sep 21 09:14:37 ontap last message repeated 911 times

Th number changes if I change tv channels.

Version-Release number of selected component (if applicable):
kernel-2.6.13-1.1565_FC5
tvtime-1.0.1-1

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 John Ellson 2005-10-03 20:06:37 EDT
Still getting CORE IOCTL messages with: kernel-2.6.13-1.1589_FC5, tvtime-1.0.1-1

Oct  3 20:06:16 ontap kernel: CORE IOCTL: 0xc008561c
Oct  3 20:06:17 ontap kernel: CORE IOCTL: 0xc0445624
Oct  3 20:06:17 ontap kernel: CORE IOCTL: 0xc008561c
Oct  3 20:06:17 ontap kernel: CORE IOCTL: 0xc054561d
Oct  3 20:06:48 ontap last message repeated 918 times
Oct  3 20:07:39 ontap last message repeated 1535 times
Comment 2 Dave Jones 2005-10-03 21:03:34 EDT
will be fixed in tomorrows rawhide

Note You need to log in before you can comment on or make changes to this bug.